<!----------------------------------------------------------------------------------------------------------------------
  -- About Page
  --------------------------------------------------------------------------------------------------------------------->

<template>
    <BContainer id="about-page" fluid>
        <h1>About this Project</h1>
        <p>
            This is the about page. More words and stuff should go here.
        </p>
    </BContainer>
</template>

<!--------------------------------------------------------------------------------------------------------------------->

<script lang="ts" setup>
</script>

<!--------------------------------------------------------------------------------------------------------------------->
